
.main-content {
  position: relative;
  width: 100%;
  height: 100%;
  color: white;
  background: url(/assets/images/common/img-bg.jpg) no-repeat top center / 100%;
}

.main-visual {
  width: 100%;
  height: auto;
}
.main-img-tit {
  width: 59.22vw;
  margin: 0 auto;
  padding-top: 10dvh;
}
.main-visual div {
  font-family: "Scoopbeta-Bold";
  letter-spacing: -0.04em;
  font-size: 6.031vw;
  text-align: center;
  margin-top: 1.76vw;
  letter-spacing: -0.301vw;
}

.main-candidates {
  position: absolute;
  bottom: 0;
  padding: 2.52vw 4.77vw 2.69vw;
  width: 100%;
  background: #98AED0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}
.candidates-title {    
  font-family: "AppleSDGothicNeoB";
  letter-spacing: -0.13vw;
  font-size: 2.69vw;
  text-align: center;
  line-height: 1;
}
.main-candidates .candidate-area {
  width: 100%;
  height: 12.061vw;
  margin: 1.68vw 0 2.68vw;
}
.main-candidates .candidate-area div {
  height: 100%;
}
.main-candidates .candidate-inner {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.main-candidates .candidate-slide button {
  background: #fff;
  border-radius: min(1.68vw, 20px);
  height: auto !important;
  aspect-ratio: 1;
}
.main-candidates .candidate-slide button,
.main-candidates .candidate-slide button img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}

.main-candidates .swiper-pagination {
  display: none;
}